==> Synchronizing chroot copy [/chroot/armv8/root] -> [build]...done
==> Making package: frida 12.7.5-1 (Fri Oct  4 10:24:19 UTC 2019)
==> Retrieving sources...
  -> Found frida-12.7.5.tar.gz
  -> Found COPYING
==> Validating source files with sha512sums...
    frida-12.7.5.tar.gz ... Passed
    COPYING ... Passed
Host and machine ids are equal (b6eac563832547c9ad9408127b1b4375): refusing to link journals
==> Making package: frida 12.7.5-1 (Fri 04 Oct 2019 10:24:26 AM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (12) libnsl-1.2.0-1  python-3.7.4-1  python-appdirs-1.4.3-2  python-attrs-19.1.0-1  python-packaging-19.1-2  python-pyparsing-2.4.2-1  python-setuptools-1:41.2.0-1  python-six-1.12.0-1  python-wcwidth-0.1.7-3  python-colorama-0.4.1-1  python-prompt_toolkit-2.0.9-1  python-pygments-2.4.2-1

Total Download Size:     1.67 MiB
Total Installed Size:  125.93 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python-colorama-0.4.1-1-any.pkg.tar.xz...
downloading python-pygments-2.4.2-1-any.pkg.tar.xz...
downloading python-wcwidth-0.1.7-3-any.pkg.tar.xz...
downloading python-prompt_toolkit-2.0.9-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-colorama...
installing python-appdirs...
installing python-attrs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-setuptools...
installing python-pygments...
installing python-wcwidth...
installing python-prompt_toolkit...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found frida-12.7.5.tar.gz
  -> Found COPYING
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting frida-12.7.5.tar.gz with bsdtar
==> Starting build()...
running build
running build_py
creating build
creating build/lib.linux-aarch64-3.7
creating build/lib.linux-aarch64-3.7/frida
copying frida/core.py -> build/lib.linux-aarch64-3.7/frida
copying frida/__init__.py -> build/lib.linux-aarch64-3.7/frida
running build_ext
querying pypi for available prebuilds
network query failed
looking for prebuilt extension in home directory, i.e. /build/frida-12.7.5-py3.7-linux-aarch64.egg
no prebuilt extension found in home directory
Traceback (most recent call last):
  File "setup.py", line 183, in <module>
    'build_ext': FridaPrebuiltExt
  File "/usr/lib/python3.7/site-packages/setuptools/__init__.py", line 145, in setup
    return distutils.core.setup(**attrs)
  File "/usr/lib/python3.7/distutils/core.py", line 148, in setup
    dist.run_commands()
  File "/usr/lib/python3.7/distutils/dist.py", line 966, in run_commands
    self.run_command(cmd)
  File "/usr/lib/python3.7/distutils/dist.py", line 985, in run_command
    cmd_obj.run()
  File "/usr/lib/python3.7/distutils/command/build.py", line 135, in run
    self.run_command(cmd_name)
  File "/usr/lib/python3.7/distutils/cmd.py", line 313, in run_command
    self.distribution.run_command(command)
  File "/usr/lib/python3.7/distutils/dist.py", line 985, in run_command
    cmd_obj.run()
  File "/usr/lib/python3.7/site-packages/setuptools/command/build_ext.py", line 84, in run
    _build_ext.run(self)
  File "/usr/lib/python3.7/distutils/command/build_ext.py", line 340, in run
    self.build_extensions()
  File "/usr/lib/python3.7/distutils/command/build_ext.py", line 449, in build_extensions
    self._build_extensions_serial()
  File "/usr/lib/python3.7/distutils/command/build_ext.py", line 474, in _build_extensions_serial
    self.build_extension(ext)
  File "setup.py", line 130, in build_extension
    raise network_error
  File "setup.py", line 105, in build_extension
    raise Exception("Could not find prebuilt Frida extension. "
Exception: Could not find prebuilt Frida extension. Prebuilds only provided for Python 2.7 and 3.4+.
==> ERROR: A failure occurred in build().
    Aborting...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (12) libnsl-1.2.0-1  python-3.7.4-1  python-appdirs-1.4.3-2  python-attrs-19.1.0-1  python-colorama-0.4.1-1  python-packaging-19.1-2  python-prompt_toolkit-2.0.9-1  python-pygments-2.4.2-1  python-pyparsing-2.4.2-1  python-setuptools-1:41.2.0-1  python-six-1.12.0-1  python-wcwidth-0.1.7-3

Total Removed Size:  125.93 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-prompt_toolkit...
removing python-wcwidth...
removing python-pygments...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-colorama...
removing python-attrs...
removing python-appdirs...
removing python...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> ERROR: Build failed, check /chroot/armv8/build/build